<!DOCTYPE html>
<html lang="en">
	<head>
    <title>Delete this list</title>
	</head>
	<body>
    <main>
        <h1>Are you sure?</h1>
        <form method="post">
          {% csrf_token %}
          {{ form.as_p }}
          <button class="button">Delete</button>
        </form>
    </main>
	</body>
</html>
